rawpCheck {oneChannelGUI} | R Documentation

## Raw p-value distribution from limma analysis by a mouse click

### Description

This function allow to visualize the histogram of raw p-value distribution generated by limma analysis.

### Usage

    rawpCheck()

### Details

The histogram of raw p-value distribution will show if raw p-values are uniform in the non significant range and therefore the BH correction can be applied.

### Note

BH is the most used method for the correction of type I errors in microarray analysis. However, it has some limitation due to the initial hypotheses: The gene expressions are independent from each other. The raw distribution of p values should be uniform in the non significant range.

### Author(s)

Raffaele A Calogero

### References

To know more see limma package help

[Package oneChannelGUI version 1.8.10 Index]